body {
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 500;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 500;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
}

h4 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 1px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

p {
  margin-bottom: 10px;
  line-height: 24px;
  font-weight: 300;
}

a {
  color: #fff;
}

strong {
  font-weight: 500;
}

.nav-menu {
  display: block;
  text-align: center;
}

.nav-link {
  padding: 26px 13px;
  color: hsla(0, 0%, 100%, 0.62);
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #fff;
}

.nav-link.w--current {
  color: #fff;
  text-decoration: none;
}

.nav-link.logo {
  padding-top: 23px;
  padding-bottom: 23px;
  font-family: 'Roboto Slab';
  font-size: 17px;
  font-weight: 400;
}

.nav-bar {
  z-index: 1;
  background-color: transparent;
}

.impressum {
  display: block;
  height: auto;
  margin-bottom: 0px;
  padding-bottom: 40px;
  background-color: hsla(0, 0%, 6%, 0);
  background-image: radial-gradient(circle farthest-corner at 50% 100%, rgba(0, 0, 0, 0.46) 1%, rgba(0, 0, 0, 0.82)), url('../images/USAGI_graphic02_2022.svg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.hero-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  color: #fff;
  text-align: center;
}

.hero-heading {
  margin-top: 0px;
  padding-bottom: 20px;
  font-family: Robotoslab, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 80px;
  font-style: normal;
  font-weight: 400;
  text-transform: none;
}

.hero-subtitle {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #fec6d8;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.hero-text {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: Roboto, sans-serif;
  color: #fec6d8;
  font-size: 22px;
  font-weight: bolder;
  line-height: 22px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.subpage-background {
  background-color: rgba(15, 15, 15, 0);
  font-weight: 300;
  -o-object-fit: fill;
  object-fit: fill;
}

.section-title {
  padding: 85px 2.5%;
  color: #fff;
  text-align: center;
}

.page-title {
  margin-top: 0px;
  margin-bottom: 86px;
  font-family: Robotoslab, sans-serif;
  font-size: 45px;
  line-height: 51px;
  font-weight: 300;
  text-align: center;
  text-transform: none;
}

.section {
  padding-right: 2.5%;
  padding-bottom: 50px;
  padding-left: 2.5%;
}

.bio-photo {
  margin-bottom: 45px;
}

.content {
  color: #fff;
}

.footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  height: 120px;
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: #000;
  color: #222;
  text-align: center;
}

.footer.homepage {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.footer-link {
  margin-right: 20px;
  margin-left: 10px;
  opacity: 0.82;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #222;
}

.footer-link:hover {
  opacity: 0.76;
  color: #fff;
}

.social-link {
  width: 25px;
  margin-right: 5px;
  margin-left: 5px;
  opacity: 0.5;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.social-link:hover {
  opacity: 1;
}

.social-wrapper {
  margin-top: 5px;
}

.play-music {
  position: relative;
  width: 100%;
}

.circle {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.85);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.play-arrow {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  width: auto;
  height: auto;
  margin-left: 7px;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 45px solid #fff;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.track-listing-row {
  margin-bottom: 45px;
  padding-top: 20px;
  border-top: 1px solid hsla(0, 0%, 60%, 0.35);
}

.featured-track {
  margin-bottom: 75px;
  padding-bottom: 38px;
}

.track-listing-time {
  text-align: right;
}

.track-link {
  color: #fff;
  text-decoration: none;
}

.small-grey-text {
  display: block;
  margin-bottom: 5px;
  color: #999;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.small-grey-text.album {
  color: #efe866;
  font-size: 15px;
}

.tour-title {
  margin-bottom: 100px;
  text-align: center;
}

.rsvp-button {
  padding: 5px 15px;
  border: 1px solid #f7e769;
  background-color: transparent;
  -webkit-transition: color 200ms ease, border-color 200ms ease;
  transition: color 200ms ease, border-color 200ms ease;
  color: #f7e769;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
}

.rsvp-button:hover {
  border-color: #fff;
  color: #fff;
}

.tour-date-row {
  padding-top: 10px;
  padding-bottom: 10px;
}

.photo-block {
  height: 250px;
  margin: 20px 10px;
}

.contact-h3 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 27px;
  line-height: 28px;
  font-weight: 300;
  text-align: center;
}

.contact-row {
  padding-top: 58px;
  padding-bottom: 58px;
  border-top: 1px solid hsla(0, 0%, 60%, 0.35);
  text-align: center;
}

.contact-link {
  display: block;
  margin-top: 5px;
  color: #999;
  text-align: center;
}

.contact-link:hover {
  color: #fff;
}

.form {
  display: block;
  max-width: 550px;
  margin-top: 54px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.submit-button {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  border: 2px solid #fff;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease, color 200ms ease;
  transition: background-color 200ms ease, color 200ms ease;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #fff;
  color: #333;
}

.submit-button.sign-up {
  position: relative;
  top: -5px;
  display: inline-block;
  margin-top: 0px;
}

.input-inline {
  display: inline-block;
  max-width: 414px;
  margin-right: 20px;
}

.album-art {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.logo {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Roboto Slab';
  color: #fdfdfd;
  font-size: 19px;
  line-height: 23px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.brand-link {
  z-index: 1;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.brand-link.w--current {
  display: block;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  text-align: center;
}

.hero-container {
  overflow: auto;
  margin-top: 20px;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.button {
  padding: 11px 19px;
  border: 1px solid rgba(248, 199, 41, 0.7);
  background-color: transparent;
  color: rgba(248, 199, 41, 0.7);
  font-size: 14px;
}

.button.big {
  margin-top: 30px;
  margin-right: 9px;
  margin-left: 9px;
  padding: 11px 26px;
  border-width: 1px;
  border-color: #57e6ff;
  background-color: transparent;
  -webkit-transition: border 200ms ease, color 200ms ease;
  transition: border 200ms ease, color 200ms ease;
  color: #57e6ff;
  font-size: 16px;
}

.button.big:hover {
  border-color: #fff;
  color: #fff;
}

.button.contact {
  padding-right: 29px;
  padding-left: 29px;
  background-color: rgba(248, 199, 41, 0.7);
}

.content-wrapper {
  margin-top: 78px;
  margin-bottom: 96px;
}

.footer-text {
  margin-top: 13px;
  color: hsla(0, 0%, 100%, 0.43);
}

.song-list-item {
  padding-top: 19px;
  padding-bottom: 19px;
  border-top: 1px solid hsla(0, 0%, 100%, 0.28);
  text-align: center;
}

.album-heading {
  margin-top: 0px;
  margin-bottom: 40px;
  font-size: 23px;
  line-height: 27px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.album-columns {
  text-align: center;
}

.song-title {
  color: #f0e567;
}

.venue {
  font-weight: 500;
}

.venue-list-item {
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px solid hsla(0, 0%, 100%, 0.3);
}

.photo-list {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 69px;
  margin-left: auto;
  text-align: center;
}

.photo {
  margin-bottom: 18px;
  border-radius: 5px;
  box-shadow: 0 1px 50px 0 rgba(0, 0, 0, 0.51);
}

.field {
  font-weight: 300;
}

.input {
  margin-bottom: 20px;
  border-style: none;
  background-color: hsla(0, 0%, 40%, 0.64);
  color: #fff;
}

.input:focus {
  box-shadow: 0 0 0 1px hsla(0, 0%, 100%, 0.77);
}

.input.textarea {
  min-height: 110px;
}

.success {
  padding-top: 29px;
  background-color: rgba(30, 187, 0, 0.35);
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  position: static;
  display: block;
  max-width: 100%;
  padding-top: 60px;
  padding-bottom: 20px;
  text-align: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.link {
  position: static;
  display: block;
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 20px;
  border: 1px none #000;
  outline-color: #fff;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 3px;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
  font-style: normal;
  text-transform: uppercase;
  white-space: normal;
}

.link.w--current {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.rich-text-block {
  border: 1px none #000;
  outline-color: #fff;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 3px;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  text-transform: none;
}

.text-block {
  font-size: 14vh;
}

.text-block-2 {
  padding-top: 10px;
  padding-bottom: 40px;
  font-family: Roboto, sans-serif;
  font-size: 3vh;
}

.text-block-3 {
  text-align: center;
}

.text-block-4 {
  text-align: center;
}

.text-block-5 {
  overflow: visible;
  padding-top: 0px;
  padding-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 2vh;
  line-height: 3vh;
  text-align: center;
}

.body {
  height: 100%;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.html-embed {
  position: static;
  left: auto;
  top: auto;
  right: auto;
  bottom: auto;
  display: block;
  overflow: visible;
  width: auto;
  height: auto;
  max-height: none;
  max-width: none;
  min-height: auto;
  min-width: auto;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  border-radius: 8px;
  -o-object-fit: contain;
  object-fit: contain;
}

.bookingcontainter {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: block;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.61);
  font-style: normal;
  text-align: center;
}

.btn_book {
  min-width: 160px;
  margin-top: 20px;
  margin-bottom: 40px;
  padding: 10px 20px;
  border: 2px solid #fff;
  border-radius: 0px;
  background-color: transparent;
  color: #fff;
}

.btn_book:hover {
  border-color: #00bbab;
  color: #00bbab;
}

.bookingoverlay {
  position: fixed;
  z-index: 10;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}

.popup {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  overflow: hidden;
  width: 420px;
  height: 620px;
  max-height: 620px;
  max-width: 420px;
  margin: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
  text-align: left;
}

.u-hero-buttons {
  margin-top: 24px;
  margin-bottom: 24px;
}

.hero-button {
  padding: 13px 24px;
  background-color: #fec6d8;
}

.hero-button.is--white {
  padding-top: 16px;
  padding-bottom: 16px;
  border-radius: 26px;
  background-color: #fec6d8;
  color: #000000;
  font-size: 24px;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.html-embed-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 40px;
}

.close-x {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 2;
  padding: 16px;
}

.socialmedialinks {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footernav {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.startseite {
  display: block;
  height: auto;
  margin-bottom: 0px;
  padding-bottom: 40px;
  background-color: hsla(0, 0%, 6%, 0);
  background-image: radial-gradient(circle farthest-corner at 50% 100%, rgba(0, 0, 0, 0.46) 1%, rgba(0, 0, 0, 0.82)), url('../images/USAGI_graphic01_2022.svg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.div-block-3 {
  position: absolute;
  left: 18%;
  top: 400px;
}

.div-block-4 {
  position: absolute;
  right: 18%;
  top: 400px;
}

.bold-text {
  font-family: Roboto, sans-serif;
}

@media screen and (max-width: 991px) {
  .nav-menu {
    padding-top: 18px;
    padding-bottom: 18px;
    border-top: 1px solid #000;
    background-color: rgba(0, 0, 0, 0.85);
  }

  .nav-link {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 21px;
    line-height: 27px;
    text-align: center;
  }

  .menu-button {
    padding: 20px 0px 20px 20px;
    color: hsla(0, 0%, 100%, 0.62);
    font-size: 25px;
    line-height: 22px;
  }

  .menu-button:hover {
    color: #fff;
  }

  .menu-button.w--open {
    background-color: transparent;
    color: #fff;
  }

  .menu-text {
    margin-right: 3px;
    padding: 2px;
    float: left;
    font-size: 12px;
    line-height: 19px;
    letter-spacing: 1px;
    text-transform: uppercase;
  }

  .menu-text:hover {
    color: #fff;
  }

  .menu-icon {
    float: left;
  }

  .btn_book {
    padding-right: 24px;
    padding-left: 24px;
  }

  .hero-button.is--white {
    font-size: 25px;
  }

  .div-block-3 {
    position: relative;
    left: auto;
    top: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

    .div-block-4 {
    position: relative;
    left: auto;
    top: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading {
    font-size: 61px;
  }

  .footer {
    padding-right: 14px;
    padding-left: 14px;
  }

  .rsvp-button {
    margin-top: 15px;
  }

  .tour-date-row {
    text-align: center;
  }

  .contact-link {
    margin-bottom: 30px;
  }

  .submit-button.sign-up {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .input-inline {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .menu-button {
    margin-right: 7px;
  }

  .album-list {
    margin-bottom: 60px;
  }

  .venue {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 15px;
  }

  .venue-list-item {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .hero-button.is--white {
    font-size: 25px;
  }
}

@media screen and (max-width: 479px) {
  .nav-bar {
    width: 100%;
    text-align: center;
  }

  .hero-heading {
    font-size: 39px;
    line-height: 52px;
  }

  .contact-row {
    padding-bottom: 16px;
  }

  .brand-link.w--current {
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 0px;
    float: none;
  }

  .hero-container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .button.big {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 12px;
    margin-left: 0px;
  }

  .container {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .image {
    position: relative;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }

  .html-embed {
    width: auto;
    height: auto;
    max-height: 550px;
    max-width: 380px;
    min-height: auto;
    min-width: auto;
  }

  .div-block {
    position: static;
    margin-right: auto;
    margin-left: auto;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .hero-button.is--white {
    width: 100%;
    font-size: 25px;
    text-align: center;
  }
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Robotoslab';
  src: url('../fonts/RobotoSlab-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}